﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.CoverImage

<div>
    <div class="row" @Html.EditAttributes(x => x.Image) style="background-color: lightgray; text-align: center; height: 350px">
        <img src="@Url.ContentUrl(Model.Image)" style="width: 60%; height: auto; margin-top: 70px" />
    </div>
</div>